<?php
$servername = "localhost";
$username = "root";
$password = "";
$dbname = "brusher";
$conn = mysqli_connect($servername, $username, $password, $dbname);
if(!$conn){
    die("conection fialed".mysqli_connect_error());
} else {
    "sucsess";
} ?>